<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;debd897b-ebc0-48f1-be1c-ded97e578567&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfsq9tXlg8zblHbtYDsvJIN3iCsrljwGKaa7ZT1AH1YZA6w-uHutCA_61bKzKzEUamebStNyAaJUL4puYqi_ZfL1BUr8PKJI_nnwzLTkpCHFGlA6DnCAPHsF27_zsFkjncBJvRLI0QmPgKhciRChrdieuN2wkPIWuGJ0V3fHovw&quot;,&quot;token_expiry_millis&quot;:1771259625296}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;debd897b-ebc0-48f1-be1c-ded97e578567&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;victoriawav2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfsq9tXlg8zblHbtYDsvJIN3iCsrljwGKaa7ZT1AH1YZA6w-uHutCA_61bKzKzEUamebStNyAaJUL4puYqi_ZfL1BUr8PKJI_nnwzLTkpCHFGlA6DnCAPHsF27_zsFkjncBJvRLI0QmPgKhciRChrdieuN2wkPIWuGJ0V3fHovw&quot;,&quot;tokenV3Expiry&quot;:1771259625296,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:13,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Victoria wavy&quot;}]</string>
</map>
